fieldLayouts:
  28497d72-5f3b-4ef1-9d13-7618b713008d:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: b3f95136-9030-4431-aac7-f8fc2e76dc98
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 795538db-d8cd-4fb9-922b-e9398f128280 # Rich Text
            instructions: null
            label: Conteudo
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 65af5573-8cee-4e77-8cbc-af6238e6f35d
            userCondition: null
            warning: null
            width: 100
        name: Conteúdo
        uid: 542a74a7-0b68-4882-9f79-812cce5c1023
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 2423118a-7834-476b-9b22-c9efde226343 # Mostrar Galeria
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a1b58cc5-6c6e-492d-aef5-e8b9d110c74f
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 098aaa78-a149-4d5e-8832-557a5f2cb95e # Mostrar Notícias Recentes
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: bfcacf1b-8857-47e5-a6eb-722c4879ce3b
            userCondition: null
            warning: null
            width: 100
        name: 'Coluna da Direita'
        uid: df6afe3a-149f-4347-8475-a6a208eb7815
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 722f4bfc-5260-46a5-821c-beebb86e123d # SEO
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9af11eae-b4fe-417d-87a2-583f0cbc8208
            userCondition: null
            warning: null
            width: 100
        name: SEO
        uid: 0823819d-9b1d-4b44-923d-2521308c408f
        userCondition: null
handle: freguesia
hasTitleField: true
name: Freguesia
section: 29ddb763-21fc-4466-a933-a21a9bbafc30 # Junta de Freguesia
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 2
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
